﻿@model List<Product>
@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
@foreach(var item in Model){
             <div class="post-preview">
                @item.Name;
            </div>
    <hr/>
}